Page MenuHomeFreeBSD

editors/emacs-devel: Pull in latest commit to master branch.
ClosedPublic

Authored by jrm on Feb 9 2017, 2:24 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, May 11, 3:52 AM
Unknown Object (File)
Tue, May 7, 3:24 PM
Unknown Object (File)
Sat, Apr 27, 8:05 AM
Unknown Object (File)
Wed, Apr 24, 6:40 AM
Unknown Object (File)
Tue, Apr 23, 12:29 PM
Unknown Object (File)
Apr 19 2024, 12:12 AM
Unknown Object (File)
Feb 17 2024, 11:02 AM
Unknown Object (File)
Feb 15 2024, 9:08 PM
Subscribers

Details

Summary

editors/emacs-devel: Pull in latest commit to master branch.

A fix was committed for a bug that resulted in piped data being silently
dropped. Pull in that fix.

Test Plan

portlint -C: OK
testport: OK (poudriere: 10.3-RELEASE-p10, i386, default options)
testport: OK (poudriere: 10.3-RELEASE-p10, amd64, default options)
testport: OK (poudriere: 11.0-RELEASE-p1, i386, default options)
testport: OK (poudriere: 11.0-RELEASE-p1, amd64, default options)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jrm retitled this revision from to editors/emacs-devel: Pull in latest commit to master branch..
jrm updated this object.
jrm edited the test plan for this revision. (Show Details)
jrm added a reviewer: ashish.
ashish edited edge metadata.

Looks good to me. Please proceed.

Thanks!

This revision is now accepted and ready to land.Feb 10 2017, 5:39 AM
This revision was automatically updated to reflect the committed changes.